-- 基础信息
base_info = {
	group_id = 250005003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 10, monster_id = 20011201, pos = { x = 132.466, y = 4.000, z = -63.882 }, rot = { x = 0.000, y = 265.536, z = 0.000 }, level = 20, disableWander = true },
	{ config_id = 11, monster_id = 20011201, pos = { x = 133.402, y = 4.000, z = -66.075 }, rot = { x = 0.000, y = 270.639, z = 0.000 }, level = 20, disableWander = true },
	{ config_id = 12, monster_id = 20011201, pos = { x = 134.770, y = 4.000, z = -62.832 }, rot = { x = 0.000, y = 269.680, z = 0.000 }, level = 20, disableWander = true },
	{ config_id = 13, monster_id = 22010101, pos = { x = 136.309, y = 4.000, z = -64.631 }, rot = { x = 0.000, y = 261.065, z = 0.000 }, level = 20, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 10, 11, 12, 13 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
